Fetch a published advisory by slug
curl --request GET \
--url https://api.mnemom.ai/v1/trust/advisories/{slug}import requests
url = "https://api.mnemom.ai/v1/trust/advisories/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.mnemom.ai/v1/trust/advisories/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"title": "<string>",
"summary": "<string>",
"body_markdown": "<string>",
"severity": "info",
"status": "draft",
"published_at": "2023-11-07T05:31:56Z",
"archived_at": "2023-11-07T05:31:56Z",
"post_mortem_for_campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"synthetic": true,
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Trust & Network (AEGIS)
Fetch a published advisory by slug
Returns the canonical advisory record for .
GET
/
trust
/
advisories
/
{slug}
Fetch a published advisory by slug
Path Parameters
Response
Advisory record.
URL-safe slug used as the customer-facing detail path.
Available options:
info, low, medium, high, critical Available options:
draft, published, archived